<!DOCTYPE html>
<html>
<head>
	<title>Koro</title>
	<link rel="stylesheet" type="text/css" href="css/global.css">
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/products.css">
	<link rel="stylesheet" type="text/css" href="css/single-product.css">
	<link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Cardo" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">


<body>


<!-- Header -->
<div class="container-fluid">
<div class="navContainer container-big">
	<header class="nav d-flex align-items-center justify-content-between">
		<!-- Logo -->
		<div id="logo">
			<a href="#"><img class="img-responsive" src="img/Logo.png"></a>			
		</div>
		<!-- End of Logo -->
		<!-- Navigation -->
		<nav class="navMenu">
			<ul class="d-flex">
				<li class="px-1"><h3><a href="#">ORGANIC</a></h3></li>
				<li class="px-1"><h3><a href="#">KORO TEA</a></h3></li>
				<li class="px-1"><h3><a href="#">PASSION TEA</a></h3></li>
				<li class="px-1"><h3><a href="#">SPICES</a></li>
				<li class="px-1"><h3><a href="#">HEALTY FOOD</a></h3></li>
				<li class="px-1"><h3><a href="#">VINEGARS &amp; ESSENTIAL OILS</a></h3></li>
			</ul>
		</nav>
		<!-- End of Navigation -->
		<!-- Search btn -->
		<form id="Search" action="" class="d-flex">
			<input type="search" name="search" placeholder="Search">
			<button type="submit" class="btn btn-red"><i class="fa fa-search"></i></button>
		</form>
		<!-- End of search -->
	</header>

</div>
<div class="container-fluid parallax-small" style="background-image:url('img/imgHeader.jpg');">
</div>
</div>
<!-- Header -->
<!-- Bread-crumps -->
<div id="links" class=" text-uppercase px-1 ">
		<a href="" class="green-text">Passion Teas</a>
		<i class="fa fa-chevron-right"></i>
		<a href="" class="green-text">Herbal Infusion</a>
		
</div>

<!-- End of bread crumps -->


<!-- Side bar -->
	<div class="sidebar">

		<h3 class="text-uppercase border-left">Our products</h3>
		<ul class="sidebar-hover">
			<li class="px-1"><h3><a href="#">ORGANIC</a></h3></li>
			<li class="px-1"><h3><a href="#">KORO TEA</a></h3></li>
			<li class="px-1"><h3><a href="#">PASSION TEA</a></h3></li>
			<li class="px-1"><h3><a href="#">SPICES</a></li>
			<li class="px-1"><h3><a href="#">HEALTY FOOD</a></h3></li>
			<li class="px-1"><h3><a href="#">VINEGARS & ESSENTIAL OILS</a></h3></li>
		</ul>
	</div>
<!-- End of side bar -->





<!-- Produc container -->
<div class="container">
	<div class="row">
	</div>
	<div class="row">
		<!-- Single product -->
		<div class="col-md-4 p-2">
				<div class="product p-3">
					<div class="product-image px-2">
						<img class="img-responsive" src="../ProductImages/D Koro Aronia.png">
					</div>
					<div class="product-content">
						<div class="price"> 
							<h5>9 </h5><span>$</span>
						</div>
						
						<h2 class=" text-bold text-uppercase">Aronia</h2>
							<div class="product-controls position-relative">
							<div class="desc-controls">
							<p>Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							</p>
							</div>
							<div class="order-controls d-flex justify-content-around align-items-center mx-auto">
								<span class="btn minus-1">-</span><h5> 0 </h5><span class="btn plus-1">+</span>
							</div>
						</div>
						<a class="btn btn-red">ADD TO CART</a>
						
					</div>
				</div>
		</div>
		<!-- signle product -->
		<!-- Single product -->
		<div class="col-md-4 p-2">
				<div class="product p-3">
					<div class="product-image px-2">
						<img class="img-responsive" src="../ProductImages/D Koro Blueberry.png">
					</div>
					<div class="product-content">
						<div class="price"> 
							<h5>9 </h5><span>$</span>
						</div>
						
						<h2 class=" text-bold text-uppercase">Aronia</h2>
							<div class="product-controls position-relative">
							<div class="desc-controls">
							<p>Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							</p>
							</div>
							<div class="order-controls d-flex justify-content-around align-items-center mx-auto">
								<span class="btn minus-1">-</span><h5> 0 </h5><span class="btn plus-1">+</span>
							</div>
						</div>
						<a class="btn btn-red">ADD TO CART</a>
						
					</div>
				</div>
		</div>
		<!-- signle product -->
		<!-- Single product -->
		<div class="col-md-4 p-2">
				<div class="product p-3">
					<div class="product-image px-2">
						<img class="img-responsive" src="../ProductImages/D Koro Camomile.png">
					</div>
					<div class="product-content">
						<div class="price"> 
							<h5>9 </h5><span>$</span>
						</div>
						
						<h2 class=" text-bold text-uppercase">Aronia</h2>
							<div class="product-controls position-relative">
							<div class="desc-controls">
							<p>Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							Rose hip is a bush that can reach height of 2-3 meters.
							</p>
							</div>
							<div class="order-controls d-flex justify-content-around align-items-center mx-auto">
								<span class="btn minus-1">-</span><h5> 0 </h5><span class="btn plus-1">+</span>
							</div>
						</div>
						<a class="btn btn-red">ADD TO CART</a>
						
					</div>
				</div>
		</div>
		<!-- signle product -->

	</div>
</div>

<!-- End of product conteiner -->

</div>
<script type="text/javascript" src="js/main.js"></script>
<script
  src="http://code.jquery.com/jquery-3.3.1.slim.min.js"
  integrity="sha256-3edrmyuQ0w65f8gfBsqowzjJe2iM6n0nKciPUp8y+7E="
  crossorigin="anonymous">

</script>
</body>
</html>